-- NoPoliceBlips
-- by Syynx

-- Changelog:
--
-- 1.0: 
-- Initial release
------------------------------------

local npb = {}



function npb.togglePoliceBlips()
	PLAYER.SET_POLICE_RADAR_BLIPS(not true)
	textmsg = "POLICE BLIPS OFF"
	texttick = 0
end


function npb.init()
	npb.togglePoliceBlips()
end

function npb.unload()

end

return npb